.icon-button {
    height: 32px; width: 36px;
    border: none;
    border-radius: 4px;
    z-index: 5;
}

.icon-button__default {
    background: var(--white);
}

.icon-button__active {
    background: var(--gray400);
}